#ifndef LINE_IN_USER_H
#define LINE_IN_USER_H
#include "Components.h"
#include "Line_In\Line_In.h"

typedef enum
{
    LINE_IN_GrassFull = 0,                          
    LINE_IN_BigLED,                                                     
    LINE_IN_MAX,
} LINE_IN_Enum_t;

extern void LINE_IN_Init(void);

Linelib_uint8_t Get_LINE_IN_GrassFull(void);
Linelib_uint8_t Get_LINE_IN_BigLED(void);


#endif
